﻿@model NewsFeed.Domain.DTO.NewsCategoryDTO

@{
    ViewData["Title"] = "Details";
}

<h2>Details</h2>

<div>
    <h4>NewsCategoryDTO</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.CategoryId)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.CategoryId)
        </dd>
        <dt>
            @Html.DisplayNameFor(model => model.CategoryName)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.CategoryName)
        </dd>
    </dl>
</div>
<div>
    @Html.ActionLink("Edit", "Edit", new { id = Model.CategoryId }) |
    <a asp-action="Index">Back to List</a>
</div>
